<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity: JavaScript DOM Manipulation</title>
</head>
<body>

	<div id="name-input-fields">
		<span>First Name</span><br>
		<input type="text" id="txt-first-name"><br>

		<span>Last Name</span><br>
		<input type="text" id="txt-last-name"><br>
	</div>
	


	<span>Full Name:</span><br>
	<b><span id="span-full-name"></span></b>

	<script type="text/javascript" src="./index.js"></script>
</body>
</html>